Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.structure.server
Interface PDBFilter

    public interface PDBFilter

defines how a filter of PDB files has to behave

Author:
  Andreas Prlic

Method Summary
`boolean` | `accept(PDBHeader header)` return true if this PDBHeader is passing this filter.

Method Detail

### accept

    boolean accept(PDBHeader header)

  return true if this PDBHeader is passing this filter.

  Parameters:
    `header` -
  Returns:
    flag if this PDBHeader is accepted by this filter

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD